MIIS - Store Android app - Bug #3249

Select the Groceries > search the store name > getting same store name four times
07/19/2022 11:53 AM - Pravin J

Status: Closed Start date: 07/19/2022
Priority: Normal Due date:

Assignee: Ravi L % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 07/31/2022 02:51 PM - Ravi L

- Status changed from New to Resolved

#2 - 08/01/2022 01:14 PM - Pravin J

- Status changed from Resolved to Closed

Files

1658211802473.JPEG 58.6 KB 07/19/2022 Pravin J
